
Member Nodes - MNDeployment #4002

USGS ScienceBase MN

2013-09-27 14:47 - Bruce Wilson

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Mike Frame % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier: Tier 1 Information URL:  

Software stack:  Version:  

Description

Per Mike Frame 2013-09-27 the USGS ScienceBase is planning to become a separate Member Node from the CSAS clearinghouse.

Subtasks:

Task # 4045: Conversation with Laura/Mike re USGS ScienceBase planning In Progress

History

#1 - 2013-09-27 14:47 - Bruce Wilson

Current estimate is that bringing this on-line as a MN in late January 2014 is probably realistic.  

#2 - 2013-09-27 14:48 - Bruce Wilson

- Assignee changed from Bruce Wilson to Mike Frame

#3 - 2013-10-01 18:02 - Bruce Wilson

- Status changed from New to Planning

#4 - 2014-03-14 14:22 - Laura Moyers

- Start date deleted (2013-10-04)

- Target version deleted (Deploy by end of Y5Q3)

- Due date deleted (2014-04-30)

Awaiting slender node development

#5 - 2014-05-19 12:40 - Bruce Wilson

- Start date set to 2014-05-19

- Due date set to 2015-07-31

- Target version set to In Progress

#6 - 2014-05-30 19:45 - Bruce Wilson

- Due date deleted (2015-07-31)

- Start date deleted (2014-05-19)

- Target version deleted (In Progress)
- Status changed from Planning to Closed

This will not be a separate MN, but rather part of the USGS CSC.
